
@media only screen and (min-width: 2000px) {
    
    .container {
        width: 1280px !important;
        padding-left: 15px;
        padding-right: 15px;
    }

    .general-search-box .container {
        width: 40px !important;
    }

    .general-search-box.search-open .container {
        width: 433px !important;
    }

}

@media only screen and (min-width: 1600px) {
    /* Header */
    .header .header-bottom .navbar-nav > li > a {
        width: 270px;
    }

        .header .header-bottom .navbar-nav > li > a > span {
            padding: 0 90px;
        }
}
@media only screen and (max-width: 1600px) and (min-width: 1366px) {
    /* Header */
    .header .header-bottom .navbar-nav > li > a {
        width: 200px;
    }

        .header .header-bottom .navbar-nav > li > a > span {
            padding: 0 60px;
        }
}
@media only screen and (min-width: 1500px) {
    .about-company-section .services-wrapper-section .service-box .service-image img {
        height: 349px;
        width: 349px;
    }
}

@media only screen and (min-width: 1400px) {
    
    .about-company-section .services-wrapper-section .service-box .service-content {
        max-width: 400px;
        margin: auto;
    }
}

@media only screen and (max-width: 2000px) and (min-width: 1200px) {
    .container {
        width: auto !important;
        padding-left: 15px;
        padding-right: 15px;
        max-width: 1280px;
    }

    .general-search-box .container {
        width: 40px !important;
    }

    .general-search-box.search-open .container {
        width: 433px !important;
    }
}

@media only screen and (max-width: 1366px) and (min-width: 1200px) {
    .header .header-bottom .navbar-nav > li > a {
        width: 160px;
    }

    .header .header-bottom .navbar-nav > li > a > span {
        padding: 0 40px;
    }
    .about-company-section .services-wrapper-section .service-box{margin:0 30px 20px !important;}
}

@media only screen and (max-width: 1200px) and (min-width: 1025px) {
    /* Header */
    .navbar-brand {
        height: 100px;
    }

    .navbar-brand > img {
        height: 75px;
    }

    .header .header-bottom .navbar-nav > li > a {
        width: 162px;
    }

    .header .header-bottom .navbar-nav > li > a > span {
        padding: 0 35px;
    }

    .header .header-bottom .navbar-nav {
        padding: 20px 0 0;
    }

    .header .header-bottom .navbar-nav > li {
        padding-top: 0;
    }

    .about-company-section .services-wrapper-section .service-box .service-image img {
        width: 305px;
        height: 305px;
    }
}
@media only screen and (min-width: 1200px) {
    .about-company-section .services-wrapper-section .service-box{margin:0 48px 20px;}
}
@media (min-width: 1200px){
    #mainContent .container {width: 80%!important;}
} 
@media screen and (max-width: 1040px) {
    .sign-up-popup > .register-form {
        padding: 32px 15px;
    }
}
@media only screen and (min-width: 1025px) {
    /* Header */
    .header .header-bottom .navbar-nav > li:hover .dropdown-menu, .header .header-bottom .navbar-nav > li.open:hover .dropdown-menu {
        display: block;
        transition: all ease-in 1s;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 991px) {
    /* Header */
    .header .header-bottom .navbar-nav > li > a {
        width: 160px;
        height:68px;
    }

    .header .header-bottom .navbar-nav > li > a > span {
        padding: 0 40px;
    }
    .about-company-section .services-wrapper-section .service-box .service-image img {
        margin: 0 0 14px;
        width: 280px !important;
        height: 280px !important;
    }
}

@media only screen and (min-width: 991px) {
    .container {
        width: 100%;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    /* Header */
    .navbar-brand {
        height: 97px;
        padding: 18.79px 0;
    }

    .navbar-brand > img {
        height: 67px;
    }

    .header .header-top .header-top-left-section ul li a {
        padding: 2px 10px;
    }

    .header .header-bottom .navbar-nav {
        padding: 18px 0 8px;
    }

    .header .header-bottom .navbar-nav > li {
        padding-top: 0;
        padding-bottom: 10px;
    }

    .header-action-section .header-action-box-wrapper .header-action-box h4 {
        font-size: 18px;
    }

    /* Home banner */

    .homebanner .homebanner-image img, .image-banner {
        height: 369.5px;
    }

    .homebanner-aspect-wrapper .homebanner .homebanner-image img, .homebanner-aspect-wrapper .image-banner {
        height: auto;
    }

    .image_full, .image_mobile {
        display: none;
    }

    .image_tablet {
        display: block;
    }

    /* Planned giving */
    .planned-giving-section {
        margin-bottom: 28.69px;
        margin-top: 34px;
    }

    .planned-giving-section .planned-giving-wrapper .planned-giving-img {
        margin-bottom: 11.8px;
    }

    .planned-giving-section .planned-giving-wrapper h2 {
        margin-bottom: 16.5px;
    }

    /* Study Abroad */
    .study-abroad-section {
        margin-top: 30px;
        margin-bottom: 66.8px;
    }

    .study-abroad-section .study-abroad-image img {
        height: 330px;
    }

    .study-abroad-section .study-abroad-image-mobile img {
        display: none;
    }

    .study-abroad-section .study-abroad-content {
        min-height: 430px;
    }

    .study-abroad-section .study-abroad-content h3 {
        line-height: 40px;
        margin: 20px 0 0;
    }

    .study-abroad-section .study-abroad-content .btn {
        margin: 30px 0 0;
    }

    /* About Company */
    .about-company-section {
        margin-top: 0;
    }

    .quotes-section .quotes-title {
        font-size: 24px;
        line-height: 30px;
        max-width: 610px;
        margin-bottom: 28px;
    }

    .about-company-section .services-wrapper-section {
        margin: 40px 0 0;
    }

    .about-company-section .services-wrapper-section .service-box .service-image img {
        margin: 0 0 14px;
        width: 210px;
        height: 210px;
    }

    .about-company-section .services-wrapper-section .service-box .service-content h2 {
        font-size: 21px;
        line-height: 49px;
        margin: 0;
    }

    .about-company-section .services-wrapper-section .service-box .service-content p {
        font-size: 18px;
        line-height: 22px;
    }

    .about-company-section .services-wrapper-section .service-box .service-content a {
        font-size: 20px;
        line-height: 48px;
    }

    .company-history-section .company-info {
        font-size: 18px;
        line-height: 22px;
        max-width: 600px;
    }

    .about-company-section .services-wrapper-section .service-box .service-content {
        padding: 0 30px;
    }

    .header-action-section {
        margin-top: 0;
    }

    .homebanner-detail {
        margin-top: 8.5px;
    }

    .planned-giving-section .planned-giving-wrapper h3, .planned-giving-section .planned-giving-wrapper h3 a {
        line-height: 1;
    }

    .company-history-section {
        margin-top: 33.5px;
    }

    .header .header-bottom .navbar-nav .dropdown-menu .multicolumn-dropdown .navigation-cols .navigation-col {
        margin: 0 45px 10px;
    }

    /* Landing page */
    .pledge-btn-section .btn, .pledge-btn-section .button-default a {
        font-size: 18.5px;
        padding: 20.74px;
        min-width: 233px;
    }

    .watch-video-wrapper {
        margin: 12px 0 41px;
    }

    .section-content p, .section-content p a {
        font-size: 18px;
        line-height: 22px;
    }

    .billion-opportunity-section {
        margin: 10px 0 0;
    }

    .story-box {
        padding: 20px 60px;
    }

    .pledge-btn-section .btn, .pledge-btn-section .button-default a {
        margin-bottom: 28.34px;
    }

    .billion-opportunity-section h1, .pledgers-wrapper-section h1 {
        font-size: 50px;
        line-height: 60px;
        letter-spacing: -0.75px;
    }

    .pledgers-wrapper-section h1 {
        margin: 0 0 17.61px;
    }

    .pledger-box .pledger-image {
        height: 190px;
        margin-bottom: 13.85px;
    }
    .pledger-box .pledger-image img{height:190px;}
 
    .pledgers-wrapper-section {
        margin-bottom: 48px;
    }

    .landing-page .homebanner .homebanner-content {
        max-width: 610px;
    }

    .landing-page .homebanner .homebanner-content h1 {
        font-size: 44px;
        line-height: 52px;
    }

    .story-box h3 {
        font-size: 18px;
        margin: 0 0 5px;
    }
    .homebanner-detail h2, .homebanner-detail h2 a{font-size:24px;}
    .watch-video-wrapper .watch-video-content h2{max-width:300px;}
    .watch-video-wrapper .watch-video{height: 177.26px; width:312.9px;}
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .container {
        width: 100%;
    }
    /* Header */
    .header .header-bottom .navbar-nav > li > a {
        width: 105px;
    }

    .header .header-bottom .navbar-nav > li > a > span {
        padding: 0 10px;
    }
    .navbar-brand{padding:18.79px 0;}
}

@media (max-width:992px) {
    .zionism-1 .hide-mobile-text,.zionism-3 .hide-mobile-text {display:none;}
    .zionism-1 .zionism-link-title, .zionism-3 .zionism-link-title {margin-top:0;}
    .zionism-pagination .pagination {margin:40px 0 20px;}
    .zionism-1 {margin-top:28.5px;}
    .zionism-3 {margin-top:52.85px; margin-bottom:50.37px;}
    .zionism-1 .zionism-link-title, .zionism-3 .zionism-link-title {margin-bottom:10.63px;}
}


@media only screen and (min-width: 768px) {
    .study-abroad-section .study-abroad-image-mobile img {
        display: none;
    }
    .dropdown-container.desktop {
        display: flex;
    }
    .filter-comtainer {
        display: none;
    }
    .dropdown-container.mobile {
        display: none;
    }
}

@media only screen and (max-width: 767px) {

    .mobile-text {
        display: inline-block;
        margin-right: 5px;
    }

    /* Header */
    .header .header-top .header-top-left-section, .header .header-top .header-top-right-section ul li.menu-button-sign, .header .header-bottom .navbar-header,
    .header-action-section .header-action-box-wrapper .header-action-box h4 span {
        display: none;
    }

    .header-action-section .header-action-box-wrapper {
        height: 56px;
    }

    .header-action-section .header-action-box-wrapper .header-action-box {
        padding: 0px 20px;
        border-right: 1px solid #D5D6DB;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
    }

    .header-action-section .header-action-box-wrapper .header-action-box:last-of-type {
        border-right: none;
    }

    .header-action-section .header-action-box-wrapper .header-action-box h4 {
        font-size: 16px;
    }

    .header .header-top .navbar-header {
        display: block;
        float: left;
    }

    .header .header-top .navbar-header .navbar-toggle {
        float: left;
        margin: 0;
        padding: 10.2px 7px;
        color: #ffffff;
        background: #002955;
        border-radius: 0;
        margin-left: -15px;
        text-transform: uppercase;
        font-size: 15px;
        line-height: 18px;
        font-weight: 400;
    }
    .header .header-top .header-top-right-section ul li.menu-button-donate a {
        padding: 13px 30px;
        line-height:18px;
    }

    .navbar-brand {
        height: auto;
        padding: 5px 15px;
    }

    .navbar-brand > img {
        height: 30px;
    }

    .header .header-top ul, .header .header-top .header-top-right-section, .general-search-box .container {
        height: 40px;
    }

    .navbar {
        min-height: auto;
        max-height: 450px;
        overflow-y: auto;
        overflow-x: hidden;
    }

    .header-action-section {
        margin: 0;
    }

    .header-action-section.header-cta-bg {
        margin: 10.5px 0 14px;
    }

    .header .header-bottom .navbar-nav > li {
        border-right: none;
    }

    .header .header-bottom .navbar-nav > li > a {
        width: 100%;
        text-align: left;
        height: auto;
    }

    .header .header-bottom .navbar-nav > li > a > span {
        padding: 0;
    }

    .header .header-bottom .navbar-nav > li > a.dropdown-toggle::after {
        top: 50%;
        bottom: 0;
        border: 4px solid transparent;
        border-top: 4px solid #ffffff;
    }

    .header .header-bottom .navbar-nav .dropdown-menu .multicolumn-dropdown {
        padding: 20px 0 0;
    }

    .header .header-bottom .navbar-nav .dropdown-menu .multicolumn-dropdown ul {
        margin: 0 0 30px;
    }
    .header .header-bottom .navbar-nav .dropdown-menu .multicolumn-dropdown .navigation-cols .navigation-col:last-child ul{margin:0;}

    .header .header-top .header-top-right-section .search-section {
        margin-right: -10px;
    }

    .header-action-section.header-secondary-action-section .header-action-box-wrapper .header-action-box h4 {
        font-size: 18px;
        margin: 13px 0;
    }

    .header .header-top .header-top-right-section ul li.menu-button-donate .button {
        height: 100%;
    }

    .header .header-top .header-top-right-section, .general-search-box .container {
        height: 40px;
    }

    .header .header-bottom .navbar-nav > li > a {
        border-right: none;
    }

    .header .header-top .header-top-right-section .general-search-box .query-input {
        width: 200px;
    }

    /* Home banner */
    .image_tablet, .image_full {
        display: none;
    }

    .image_mobile {
        display: block;
    }

    .homebanner .homebanner-image img {
        object-fit: cover;
    }

    .homebanner .homebanner-image img, .image-banner {
        height: 543.5px;
    }

    .homebanner-aspect-wrapper .homebanner .homebanner-image img, .homebanner-aspect-wrapper .image-banner {
        height: auto;
    }

    .homebanner .homebanner-content {
        max-width: 320px;
    }


    .homebanner .homebanner-content h1 {
        font-size: 40px;
        line-height: 50px;
    }

    .homebanner-detail {
        font-size: 24px;
        line-height: 28px;
        margin-top: 8.5px;
    }

    .homebanner-detail h2 span {
        display: block;
        margin: 0 0 5px;
        line-height: 28px;
    }

    .homebanner-detail h2 span:last-child {
        margin: 0;
    }

    /* Planned giving */
    .planned-giving-section {
        margin-bottom: 30px;
        margin-top: 38px;
    }

    .planned-giving-section .planned-giving-wrapper .planned-giving-img {
        margin-bottom: 7.5px;
    }

    .planned-giving-section .planned-giving-wrapper h2 {
        margin: 0 0 5.5px;
        font-size: 40px;
    }

    .planned-giving-section .planned-giving-wrapper h3 {
        margin: 0;
    }

    .planned-giving-section .planned-giving-wrapper h3, .planned-giving-section .planned-giving-wrapper h3 a {
        line-height: 1;
    }

    /* Study Abroad */
    .study-abroad-section {
        margin-bottom: 53px;
        margin-top: 10px;
    }

    .study-abroad-section .study-abroad-image img {
        display: none;
    }

    .study-abroad-section .study-abroad-image-mobile img {
        display: block;
        height: auto;
        object-fit: cover;
        min-height: 241px;
        max-height: 241px;
        width: 100%;
    }

    .study-abroad-section .study-abroad-content {
        min-height: auto;
        padding: 32px 20px;
    }

    .study-abroad-section .study-abroad-content h2 {
        font-size: 40px;
        line-height: 40px;
    }

    .study-abroad-section .study-abroad-content h3 {
        line-height: 22px;
        margin: 10px 0 0;
        font-size: 20px;
    }

    .study-abroad-section .study-abroad-content .btn {
        margin: 30px 0 0;
    }

    .study-abroad-section .study-abroad-wrapper {
        flex-direction: column;
    }

    .study-abroad-section .study-abroad-wrapper .study-abroad-block {
        width: 100%;
    }

    .study-abroad-section .study-abroad-wrapper .study-abroad-block:first-child {
        order: 2;
    }

    .study-abroad-section .study-abroad-wrapper .study-abroad-block:last-child {
        order: 1;
    }

    /* About Company */
    .about-company-section {
        margin-top: 0;
    }

    .quotes-section .quotes-title {
        font-size: 24px;
        line-height: 30px;
        max-width: 600px;
        margin: 0 auto;
    }

    .about-company-section .services-wrapper-section {
        margin: 50px 0 0;
        display: block;
    }

    .about-company-section .services-wrapper-section .service-box {
        margin: 0 0 33.5px;
    }

    .about-company-section .services-wrapper-section .service-box .service-image img {
        margin: 0 0 10px;
        width: 325px;
        height: 325px;
    }

    .about-company-section .services-wrapper-section .service-box .service-content p, .company-history-section .company-info {
        font-size: 18px;
        line-height: 22px;
    }

    .about-company-section .services-wrapper-section .service-box .service-content p {
        margin: 0;
    }

    .company-history-section .company-info {
        max-width: 600px;
    }


    /* Footer */
    .footer {
        padding-top: 20px;
    }

    .footer .footer-contact-info, .footer .footer-row, .footer .footer-social-media .social-media-list .social-media-list-item, .footer .footer-social-media .social-media-list .social-media-list-item:first-child, .footer .footer-copyright {
        border: none;
    }

    .footer .footer-social-media, .footer .footer-copyright, .footer .footer-phone, .footer .footer-email {
        float: none;
        display: block;
    }

    .footer .footer-row {
        padding-top: 0;
        padding-bottom: 0;
    }

    .footer .footer-menus, .footer .footer-logotypes, .footer .footer-logotypes .footer-jnf-logotype {
        display: block;
    }

    .footer .footer-contact-info {
        padding: 5px 0;
    }

    .footer .footer-menus .footer-menu {
        border-right: none;
        width: 100%;
        margin: 45px 0;
        padding: 0;
    }

    .footer .footer-menus .footer-menu:first-child {
        border-left: none;
    }

    .footer .footer-social-media .social-media::after {
        display: table;
        clear: both;
        content: '';
    }

    .footer .footer-menus .footer-menu.footer-menu-2 ul li, .footer .footer-menus .footer-menu.footer-menu-3 ul li {
        margin: 0 0 45px;
    }

    .footer .footer-logotypes {
        padding-top: 35px;
    }

    .footer .footer-social-media {
        margin: 0 0 15px;
    }

    .footer .footer-social-media .social-media-list .social-media-list-item {
        width: auto;
        margin: 0 15px 0 0;
    }

    .footer .footer-copyright {
        padding-left: 0;
    }

    .footer .footer-logotypes > div {
        display: inline-block;
    }

    .footer .footer-logotypes img {
        max-width: 100%;
        height: auto;
    }

    .footer .footer-logotypes .footer-logotype-hsi {
        margin: 0;
    }

    .footer .footer-logotypes .footer-jnf-logotype {
        margin: 0 0 15px;
    }

    .header .header-top .header-top-right-section .search-section .search-section-box.open .search-box-container {
        width: auto;
    }

    .header .header-top .header-top-right-section .search-section .search-section-box .search-box-container .btn {
        padding: 12px;
    }

    .header .header-top .header-top-right-section .search-section .search-section-box .search-box-container .query-input {
        width: 100px;
    }

    .about-company-section .services-wrapper-section .service-box {
        width: 100%;
        flex-basis: 100%;
    }

    .about-company-section .services-wrapper-section .service-box .service-content {
        max-width: 300px;
        margin: auto;
    }

    .header .header-bottom .navbar-nav .dropdown-menu .multicolumn-dropdown .navigation-cols {
        display: block;
    }

    .header .header-bottom .navbar-nav .dropdown-menu .multicolumn-dropdown .navigation-cols .navigation-col {
        margin: 0;
        width: auto;
    }

    .header .header-top {
        border-bottom: 1px solid #eaf2fa;
    }

    .planned-giving-section .planned-giving-wrapper .planned-giving-img {
        width: 100%;
    }

    .company-history-section {
        margin-top: 0;
    }
    
    .menu-overlay {
        display: none;
        background-color: #000;
        bottom: 0;
        left: 0;
        opacity: 0.5;
        filter: alpha(opacity=50);
        /* IE7 & 8 */
        position: fixed;
        right: 0;
        top: 0;
        z-index: 49;
    }
    #navigation {
        position: fixed;
        top: -1px;
        width: 100%;
        height: 100% !important;
        background-color: #002855;
        overflow: auto;
        padding-top: 0;
        z-index: 999;
        max-width: 100%;
        left: -100%;
        transition: 600ms all;
    }
    #navigation.collapse.in {
        left: 0;
    }
    .header .header-bottom .navbar-nav{margin:7.5px 0;}
    .header .header-bottom .navbar-nav > li > a{color:#ffffff;}
    .header .header-bottom .navbar-nav > .open > a, .header .header-bottom .navbar-nav > .open > a:focus, .header .header-bottom .navbar-nav > .open > a:hover, .header .header-bottom .navbar-nav > li > a:focus, .header .header-bottom .navbar-nav > li > a:hover{background:#002855;color:#ffffff; outline:none;}
    .header .header-bottom .navbar-nav .dropdown-menu .multicolumn-dropdown h3 a,.header .header-bottom .navbar-nav .dropdown-menu .multicolumn-dropdown ul li a{color:#ffffff;}
    .jnf-widget-menu-1-menu-mobile-window-close {
        border: none;
        background: none;
        outline: none;
        display: inline-block;
        padding: 0;
        margin: 0;
        position: relative;
        top: 0;
        left: 0;
        margin: 20px 0 10px;
    }
    .jnf-icon.jnf-icon-close {
        width: 25px;
        height: 25px;
        background-size: 21px;
        background-image: url(../images/close.svg);
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: center;
        display:inline-block;
    }
    .header .header-bottom .navbar-nav > li{padding-top:15px; padding-bottom:15px;}
    .header .header-bottom .navbar-nav > li > a {
        color: #ffffff;
        font-size: 24px;
        line-height: 30px;
        font-weight: 400;
    }
    .header .header-bottom .navbar-nav .dropdown-menu .multicolumn-dropdown h3{font-size:20px;}

    /* Landing page */
    .landing-page .homebanner .homebanner-content {
        max-width: 274px;
    }

    .pledge-btn-section .btn, .pledge-btn-section .button-default a {
        font-size: 18.5px;
        padding: 20.74px;
        min-width: 233px;
        margin-bottom: 28px;
    }

    .watch-video-wrapper {
        display: block;
        padding: 19px 20px 31px 22px;
        margin: 10px 0 32.74px;
    }

    .watch-video-wrapper .watch-video {
        max-width: none;
        margin: 0 0 32.28px;
        height:165.99px;
        width: 100%;
    }

    .section-content p, .section-content p a {
        font-size: 18px;
        line-height: 22px;
    }

    .billion-opportunity-section h1, .pledgers-wrapper-section h1 {
        font-size: 40px;
        line-height: 40px;
        letter-spacing: -0.6px;
    }

    .story-box {
        padding: 30px;
    }

    .story-box h3 {
        font-size: 18px;
        margin: 0 0 5px;
    }

    .pledger-box {
        margin: 0 0 20px;
    }

    .pledgers-wrapper-section {
        margin: 0 0 60px;
    }
    .pledgers-wrapper-section {
        margin: 0 0 60px;
    }

    .landing-page .homebanner .homebanner-content h1 {
        font-size: 44px;
        line-height: 52px;
    }
    .homebanner-detail h2, .homebanner-detail h2 a{font-size:24px; line-height:28px;}
    .header .header-bottom .navbar-nav > li > a.dropdown-toggle:hover::after, .header .header-bottom .navbar-nav > li:hover > a.dropdown-toggle::after {
        border-top: 6px solid #ffffff;
    }

    .header .header-bottom .navbar-nav > li:hover > a.dropdown-toggle {
        color: #ffffff;
    }
    .watch-video-wrapper .watch-video-content h2{max-width:293px;}
    .header .header-top .container, .header .header-bottom .container{padding-left:15px; padding-right:15px;}
    .general-search-box .container{padding-left:0; padding-right:0;}
    .header .header-top .general-search-box.search-open .container{width: auto !important;}
    .form-inputs, .sign-up-popup form button.orange-submit {
        width: 100% !important;
        margin: 0 0 12px 0;
    }
    .sign-up-popup{top:40px !important;}

    .zionism-title p {font-size:17px; margin-top:6.5px;}
    .zionism-filter .navbar-nav  {margin-left:0; margin-right:0;}
    .zionism-main-img {width:352px;}  
}

@media screen and (max-width: 660px) 
{
    .sign-up-popup > .register-form .orange-submit.form-inputs {
        width: 100%;
    }
    .sign-up-popup > .register-form #register-input {
        width: 100%;
    }

    .sign-up-popup > .register-form #register-input > .form-inputs {
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    .header .header-top .general-search-box.search-open .container {width:490px !important; justify-content:flex-end;}
    .header .header-top .header-top-right-section .general-search-box .query-input {width:240px;}
}
@media only screen and (max-width: 460px) {
   .header .header-top .general-search-box.search-open .container {width:470px !important; justify-content:flex-end;}
    .header .header-top .header-top-right-section .general-search-box .query-input {width:240px;}
}
@media only screen and (max-width: 400px) {
    /* Header */
    .homebanner-detail h2 span {
        word-break: break-word;
    }
    /*#navigation{width:250px;}*/
    .zionism-main-img {width:auto; max-width:300px;}
    .header .header-top .header-top-right-section .general-search-box .query-input {width:200px;}
}


@media only screen and (max-width: 360px) {
    .header .header-top .general-search-box.search-open .container {width:360px !important;}
    .header .header-top .header-top-right-section .general-search-box .query-input {
        width: 130px;
    }

    .about-company-section .services-wrapper-section .service-box .service-image img {
        width: 250px;
        height: 250px;
    }

    .header-action-section .header-action-box-wrapper .header-action-box {
        padding: 0px 10px;
    }

    .homebanner .homebanner-content {
        max-width: 300px;
    }
}

@media only screen and (max-width: 320px) {
    /* Header */
       .btn {
        padding: 12px 30px;
    }

    .image_full {
        display: none;
    }

    .image_mobile {
        display: block;
    }

    .homebanner .homebanner-content {
        max-width: 270px;
    }

    .homebanner .homebanner-content h1 {
        font-size: 30px;
        line-height: 36px;
    }
    .header .header-top .header-top-right-section ul li.menu-button-donate a{padding:13px 25px;}
    .zionism-main-img {width:auto; max-width:250px;}
}

@media only screen and (max-width: 300px) {
    /* Header */
    .navbar-brand {
        padding: 1px 5px;
    }
    .header .header-top .header-top-right-section ul li.menu-button-donate a{
        padding:13px 20px;
    }
    .header .header-top .header-top-right-section .general-search-box .query-input {width:100px;}
}


/*Travel and Tours*/
@media (min-width:1500px) {
    #mainContent .container {
        width: 100% !important;
    }
}

@media (max-width:1200px) {
    .upcoming-dates-inner .category-dates .right {
        text-align: center;
        margin-top: 18px;
    }
    .upcoming-dates-inner .category-dates .left .date-container.dash:after {
        left: 49.5%;
    }

    .we-know-text {
        width: 80%;
        margin: auto;
    }

    .we-know-text .header2 {
        width: 100%;
    }

    .we-know-text .body1 {
        padding: 3% 0 0;
    }

    .left-text-right-image .row {
        display: block;
        justify-content: center;
        align-items: center;
    }

    .left-text-right-image .row .left .text-content {
        padding-right: 0px;
    }

    #hero-slider .carousel-inner .item {
        height: 756px;
    }

    #hero-slider .carousel-inner .item img {
        height: 100%;
        object-fit: cover;
    }
    .header-with-smiley .smiles-container .row > div {
        padding: 0px 20px;
    }
    .header-with-smiley .smiles-container {
        top: 72%;
    }
}

@media (min-width:1200px) {
    #mainContent .container {
        width: 80%;
    }

    @media (max-width:992px) {
        .smiles-container .col-3 img {
            width: 30px;
            height: 30px;
        }

        .header-with-smiley .smiles-container {
            top: 70%;
        }
    }
}

@media (max-width: 840px){
    .header-with-smiley .smiles-container {
        top: 70%;
    }
    .header-with-smiley .smiles-container .row > div {
        padding: 0px 15px;
    }
    .header1 {
        font-size: 72px;
        line-height: 80px;
    }
}

@media (max-width:768px) {
    .header1 {
        font-size: 32px;
        line-height: 44px;
    }

    .header2 {
        font-size: 32px;
        line-height: 38px;
    }

    .header3 {
        font-size: 14px;
        line-height: 17px;
    }

    .header4 {
        font-size: 24px;
        line-height: 32px;
    }

    .upcoming-tours h4, .upcoming-date .upcoming-dates-inner .header4, .slider-carousal .header4, .cards-conatiner-inner .header4 {
        font-size: 26px;
    }

    .quotes .row {
        display: block;
        padding: 30px 0;
    }

    #hero-slider .carousel-inner .item {
        height: 756px;
    }

    #hero-slider .carousel-inner .item img {
        height: 100%;
        object-fit: cover;
    }

    .we-know {
        margin: 30px 0;
    }
    .we-know-text {
        width: 100%;
    }
    .we-know-text .header2{
        font-size: 32px;
        line-height: normal;
    }

    #hero-slider .bottom-link {
        width: 80%;
        left: 0%;
        bottom: 15%;
        padding-left: 15px;
        font-size: 16px;
        line-height: 19px;
    }

    #hero-slider .carousel-indicators {
        bottom: 10%;
    }

    .upcoming-tours h4{
        font-size: 26px;
    }

    .upcoming-tours .container {
        padding-left: 0;
        padding-right: 0;
    }

    .upcoming-date .category-dates{
        margin: 0;
    }
    .upcoming-dates-inner .category-dates .right .italics {
        font-style: normal;
    }

    .quotes-widget .header4 {
        font-size: 22px;
        line-height: 31px;
    }

    .quotes-widget .image-container {
        display: flex;
        align-items: center;
        justify-content: center;
        padding-bottom: 20px;
    }

    .quotes-widget .image-container.quote-icon::before {
        content: "\201C";
        height: 65px;
        top: 25px;
    }

    #hero-slider .text-content {
        top: 30%;
    }

    #hero-slider .orange-bar {
        position: relative;
        display: block;
        border: 6px solid #fe3d00;
        width: 100px;
        left: 50%;
        margin-left: -60px;
        margin: 25px 0 25px -50px;
    }

    .quotes .row .text-container {
        padding: 0;
        text-align: center;
    }

    .dropdown-container.mobile {
        display: block;
    }

    .dropdown-container.desktop {
        display: none;
    }

    .rates-container .text-container {
        position: unset;
        width: 100%;
        padding: 25px 0;
    }

    .rates-container .text-container .button-container {
        text-align: center;
    }

    .rates-container .text-container .rate-content ul {
        margin-bottom: 10px;
    }

    .rates-container .text-container .rate-content ul li {
        margin-bottom: 18px;
    }

    .rates-container .image-container {
        min-height: 177px;
    }

    .rates-container .text-container .bottom-link .body2 {
        padding-top: 0;
    }

    .questions #mySecModalTest {
        width: 100%;
    }

    .questions .questions-block > .container {
        padding-left: 0;
        padding-right: 0;
    }

    .header-with-smiley {
        min-height: 437px;
        height: 600px;
    }

    .header-with-smiley .smiles-container .row {
        flex-direction: column;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .header-with-smiley .smiles-container {
        display: flex;
        justify-content: unset;
        align-items: center;
        width: 100%;
    }

    .header-with-smiley .smiles-container .row > div {
        flex-direction: row;
        justify-content: left;
        border-right: 0;
        border-bottom: 1px solid white;
        width: 100% !important;
    }
    .header-with-smiley .smiles-container .row > div:last-child {
        border-bottom: none;
    }

    .header-with-smiley .smiles-container {
        top: 43%;
        padding: 10px;
    }

    .header-with-smiley .smiles-container .row > div p {
        padding-left: 3%;
        padding-top: 2%;
    }

    .header-with-smiley .bg-image {
        height: 100% !important;
        min-height: 600px;
        object-fit: cover;
    }

    .header-with-smiley .text-content .inner-div .header1 {
        line-height: 37px;
    }
    .header-with-smiley .header-banner-img .header4 {
        font-size: 20px;
        line-height: 24px;
    }

    .smiles-container .col-3 img {
        width: 20px;
        height: 20px;
    }

    .header-with-smiley .smiles-container .row > div {
        padding: 0px;
    }

    .parent-left-right-text .inner-text .header2, .tour-contact .header4, .cards-conatiner-inner .header4, .slider-carousal.bordered .header4, .parent-left-right-text .inner-text .header4, .parent-left-right-text .right .inner-container, .itinary-block .left .header4 {
        text-align: center;
    }

    .parent-left-right-text .content {
        margin-left: 0;
        margin-right: 0;
    }

    .parent-left-right-text .left {
        margin-bottom: 65px;
    }
    .parent-left-right-text .left .text-content {
        padding-bottom: 60px;
    }
    .parent-left-right-text .right {
        margin-top: 60px;
    }

    .parent-left-right-text .inner-text .header3 {
        font-size: 27px;
        line-height: 32px;
    }

    section.slider-carousal {
        margin: 30px 0;
    }

    .left-right-text-content {
        margin: 30px 0px;
    }

    .itinary-block .left {
        padding-bottom: 20px;
    }

    .cards-conatiner-inner .row {
        display: block;
        margin-left: 0;
        margin-right: 0;
    }

    .cards-conatiner-inner .row > div {
        width: 100%;
        padding: 0
    }

    .cards-conatiner-inner .row > div p {
        padding: 10px 0px;
    }

    .cards-conatiner-inner .row > div img {
        width: 100%;
        object-fit: cover;
        height: 173px;
        margin-bottom: 0;
    }

    .cards-conatiner-inner a {
        text-align: center;
    }

    .cards-container:after,
    .slider-carousal.bordered:after,
    .itinary-block-section:after,
    section.quotes:after,
    .tour-contact:after,
    .upcoming-date:after,
    .added-border-center:after,
    .parent-left-right-text .left:after {
        content: '';
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -51px;
        border: 6px solid #FE3D00;
        width: 102px;
    }

    .parent-left-right-text .left:after {
        margin-top: -10px;
    }

    .loader {
        top: 30%;
        left: 50%;
        margin-top: -20px;
        margin-left: -20px;
    }

    .rates-with-bg.active .loader {
        border-top: 8px solid rgb(255 255 255 / 80%);
        border-right: 8px solid rgb(255 255 255 / 80%);
        border-bottom: 8px solid rgb(255 255 255 / 80%);
        border-left: 8px solid #337ab7;
    }

    .loader-background {
        width: 110%;
        left: -15px;
        height: 150px;
        z-index: 0;
    }

    .rates-with-bg.active .loader-background {
        height: 100vh;
    }

    .attractions-page .map-container iframe {
        margin-left: 0;
    }

    .attractions-page .col-12.col-lg-4.right,
    .attractions-page .left-text-right-img.left-text-right-img:after,
    .attractions-page .slider-carousal {
        display: none;
    }

    .attractions-page .left-text-right-image .row .left .body2.italics,
    .attractions-page .left-text-right-image .row .left .header2 {
        text-align: center;
    }

    .attractions-page .left-text-right-image .row .left .header2 {
        margin-bottom: 15px;
    }
}
@media (min-width:768px) {
    .image-slider.half {
        width: 70%;
    }

    .filter-comtainer {
        display: none;
    }

    .we-know-text .container {
        width: 56% !important;
    }

    .dropdown-container.desktop {
        display: flex;
    }

    .dropdown-container.mobile {
        display: none;
    }
}

@media (max-width:575px) {
    .upcoming-dates-inner .category-dates .right {
        text-align: center;
        margin-top: 18px;
    }
    .upcoming-dates-inner .category-dates .left .date-container.dash:after {
        left: 49%;
    }

    .upcoming-dates-inner {
        width: 100%;
    }

    #hero-slider .carousel-inner .item {
        height: 756px;
    }

    #hero-slider .carousel-inner .item img {
        height: 100%;
        object-fit: cover;
    }

    #hero-slider .text-content h3.header3:after {
        width: 102px;
        left: 35%;
    }

    #hero-slider .bottom-link {
        width: 80%;
        left: 0%;
        bottom: 15%;
        padding-left: 15px;
    }

    #hero-slider .carousel-indicators {
        bottom: 10%;
    }
    .header-with-smiley .smiles-container {
        top: 46%;
    }
}

@media (max-width:575px) {
    .header-with-smiley .smiles-container {
        top: 49%;
    }
}


